in

Cross Site Scripting in YITH WooCommerce Ajax Product Filter (blog.sucuri.net)

During a routine research audit for our Sucuri Web Application Firewall, we discovered a cross-site scripting (XSS) vulnerability affecting 100,000+ users of the YITH WooCommerce Ajax Product Filter  plugin.

What do you think?

Leave a Reply

How to create WordPress sliders for static and dynamic content

How to create WordPress sliders for static and dynamic content (toolset.com)

How to Use Varnish With WordPress

How to Use Varnish With WordPress (www.elegantthemes.com)